/******************************Drop-down menu work on hover**********************************/
header .mainmenu {
  background: none;
  border: 0 solid;
  margin: 0;
  padding: 0;
  min-height: 20px;
  width: 100%;
}
#dl-menu {
  display: none;
}
.mm-menu {
  background: #2e2d2d;
  border-color: #3c3c3c;
  color: #fff;
}
.mm-panels, .mm-panels>.mm-panel {
  background: #2e2d2d!important;
  padding-top: 115px;
}
.mm-panel_has-navbar .mm-navbar {
  top: 75px;
}
.mm-menu_offcanvas::after {
  content: "";
  position: absolute;
  bottom: 25px;
  right: 50%;
  transform: translateX(50%);
  width: 275px;
  height: 275px;
  background-image: url(../images/logo.png);
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.08;
  z-index: 0;
}
#close-button {
  /* font-size: 16px; */
  /* color: #fff; */
  /* position: absolute; */
  right: 10px;
  top: 15px;
  position: absolute;
  z-index: 1;
  display: block;
  cursor: pointer;
  float: right;
  height: 25px;
  margin: 0 0 0 0;
}
.dl-menu_hambergurX span{
  display: block!important;
  width: 25px;
  height: 3px;
  margin-bottom: 4px;
  position: relative;

  background: #fff;
  border-radius: 3px;

  z-index: 1;

  transform-origin: 4px 0px;

  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
  background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
  opacity 0.55s ease;
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);

}
.dl-menu_hambergurX span:nth-child(3){
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
.dl-menu_hambergurX span:first-child{
  transform-origin: 0% 0%;
}
.dl-menu_hambergurX span:nth-child(2){
  transform: rotate(-45deg) translate(0, -1px);
  top: 13px;
  right: 3px;
  position: absolute;
}
.social-mobile{
  display: block;
  padding: 12px 0;
  display: flex;
  justify-content: center;
  position: relative;
}
.social-mobile ul{
  display: flex;
  align-items: center;
  margin: 0;
  justify-content: center;
}
.social-mobile ul li{
  padding: 0 8px;
}
.social-mobile ul li a{
  font-size: 20px;
  color: #edd290!important;
}
.language-mobile{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.language-mobile a {
  margin: 0 8px;
}
.language-mobile a.active{
  color: #edd290;
}
.mm-page__blocker.mm-slideout{
  background: rgba(0, 0, 0, 0.65);
}

.news-content img{
  max-width: 100%;
  height: auto;
}


/*@media only screen and (min-width: 767px) {*/
/*  header .mainmenu .collapse ul li:hover > ul {*/
/*    display: block*/
/*  }*/

/*  header .mainmenu .collapse ul ul {*/
/*    position: absolute;*/
/*    top: 100%;*/
/*    left: 0;*/
/*    min-width: 250px;*/
/*    display: none*/
/*  }*/

/*  !*******!*/
/*  header .mainmenu .collapse ul ul li {*/
/*    position: relative*/
/*  }*/

/*  header .mainmenu .collapse ul ul li:hover > ul {*/
/*    display: block*/
/*  }*/

/*  header .mainmenu .collapse ul ul ul {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 100%;*/
/*    min-width: 250px;*/
/*    display: none*/
/*  }*/

/*  !*******!*/
/*  header .mainmenu .collapse ul ul ul li {*/
/*    position: relative*/
/*  }*/

/*  header .mainmenu .collapse ul ul ul li:hover ul {*/
/*    display: block*/
/*  }*/

/*  header .mainmenu .collapse ul ul ul ul {*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: -100%;*/
/*    min-width: 250px;*/
/*    display: none;*/
/*    z-index: 1*/
/*  }*/

/*}*/

@media only screen and (max-width: 767px) {
  header .navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
    padding: 16px 15px 16px 35px
  }

  header .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
    padding: 16px 15px 16px 45px
  }
}

/******************************Drop-down menu work on hover**********************************/
.menu-foo .mainmenu {
  background: none;
  border: 0 solid;
  margin: 0;
  padding: 0;
  min-height: 20px;
  width: 100%;
}

@media only screen and (min-width: 767px) {
  .menu-foo .mainmenu .collapse ul li:hover > ul {
    display: block
  }

  .menu-foo .mainmenu .collapse ul ul.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 280px;
    display: none
  }

  .menu-foo .mainmenu .collapse ul ul.dropup-menu {
    position: absolute;
    bottom: 100%;
    left: 0;
    min-width: 280px;
    display: none
  }

  /*******/
  .menu-foo .mainmenu .collapse ul ul li {
    position: relative
  }

  .menu-foo .mainmenu .collapse ul ul li:hover > ul {
    display: block
  }

  .menu-foo .mainmenu .collapse ul ul ul {
    position: absolute;
    top: 0;
    left: 100%;
    min-width: 280px;
    display: none
  }

  /*******/
  .menu-foo .mainmenu .collapse ul ul ul li {
    position: relative
  }

  .menu-foo .mainmenu .collapse ul ul ul li:hover ul {
    display: block
  }

  .menu-foo .mainmenu .collapse ul ul ul ul {
    position: absolute;
    top: 0;
    left: -100%;
    min-width: 280px;
    display: none;
    z-index: 1
  }

}

@media only screen and (max-width: 767px) {
  .menu-foo .navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
    padding: 16px 15px 16px 35px
  }

  .menu-foo .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
    padding: 16px 15px 16px 45px
  }
}

/* End Menu */
@media (max-width: 1440px) {
  .container {
    max-width: 1280px;
  }
  .territory-map{
    padding: 0 55px;
  }
  footer.footer-one {
    height: auto;
  }

  .foo-one-col {
    width: 100%;
    flex: 0 0 100%;
    justify-content: center;
  }

  .footer-social {
    display: flex;
    flex: 0 0 100%;
    justify-content: center;
    margin-bottom: 15px;
  }

  .mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 15px;
    padding: 15px 15px 15px 0;
  }

  .logo-image__tag {
    height: 85px;
  }

  .banner-logo h2 {
    font-size: 16px;
    line-height: 21px;
    margin: 0 0 10px 0;
  }

  .banner-logo a {
    display: block;
    margin: 15px 0;
  }

  .ruby-container {
    margin-top: 0;
  }

  .ruby-container img.rs01imgback, .ruby-container .rs01imgback {
    height: 320px !important;
  }

  .ruby-container .rs01pag.rs01pag-hor.rs01pag-end {
    margin-top: 15px;
  }

  /*.head-banner:not(.fixed-height) {*/
  /*  height: calc(100vh - 116px);*/
  /*}*/

  /*.ruby-up-container {*/
  /*  height: calc(100vh - 521px);*/
  /*}*/
  .news-content .sp-button {
    width: 10px;
    height: 10px;
  }
  .sp-buttons {
    padding-top: 5px;
  }
  .slider-container {
    height: 375px;
  }
  .slider-container .slider-content {
    position: relative;
    width: 460px;
    height: 315px;
  }
  .slider-container .slider-left {
    font-size: 55px;
  }
  .slider-container .slider-right {
    font-size: 55px;
  }
  aside.foo-two-in a > img{
    width: 60px;
    margin: 10px 0;
  }
  aside.foo-two-in a:nth-child(2) {
    margin-left: 5px;
  }
}

@media (max-width: 1366px) {
  .container {
    max-width: 1170px;
  }

  body {
    font-size: 14px;
  }

  .title h2 {
    font-size: 24px;
  }
  .title .nav-tabs .nav-link {
    padding: 0 10px;
    font-size: 18px;
  }
  .title .home-news__url .btn {
    padding: 4px 15px;
    font-size: 15px;
  }
  .pages-title > h2 {
    font-size: 24px;
  }

  .all-home__news {
    padding: 20px 0 20px 0;
  }

  .services-bg {
    top: 100px;
    height: 165px;
  }

  .services-con {
    padding-top: 40px;
  }

  /* .header-banner { */
  /*height: 580px;*/
  /* } */
  #slider .item {
    height: 580px;
  }

  .header-banner__left .banner-left__top a {
    font-size: 15px;
    margin-right: 30px;
  }

  .header-banner__right .banner-right__top .banner-search > a,
  .header-banner__right .banner-right__top .banner-lang a,
  .header-banner__right .banner-right__top .banner-settings > a,
  .header-banner__left .banner-left__bottom a,
  .header-banner__right .banner-right__bottom .banner-social {
    font-size: 15px;
  }

  .banner-logo span {
    font-size: 16px;
  }

  .header-banner .header-slide__item > h2 {
    font-size: 24px;
    margin: 30px 0;
  }

  .header-banner .header-slide__item > a.button {
    font-size: 16px;
    width: 135px;
    padding: 4px 15px 5px;
  }

  .header-banner__slide {
    padding: 80px 0;
  }

  .news-main .news-item > a {
    height: 320px;
  }

  .news-main .news-item > a .news-item__title .news-view__date > span {
    font-size: 14px;
    padding: 4px 15px;
  }

  .news-main .news-item > a article > img {
    height: 160px;
  }

  .news-main .news-item > a .news-item__title .news-view__date {
    padding: 15px 0 10px;
  }

  .home-news > h2 {
    font-size: 19px;
  }

  .home-news__item > a .home-news__title .news-view__date > span {
    font-size: 14px;
    padding: 4px 15px;
  }

  .home-news__item > a .home-news__title > p {
    font-size: 14px;
    line-height: 21px;
    overflow: hidden;
    margin: 5px 0 15px;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 45px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }

  .home-news__item > a .home-news__title > span {
    font-size: 15px;
  }

  .home-news__right .categories > h2 {
    font-size: 19px;
  }

  .home-news__right .year {
    height: 332px;
  }

  .home-news__right .year div.xar-img-before {
    left: 20px;
    width: calc(100% - 40px);
  }

  .home-news__right .year div.xar-img-before h2 {
    font-size: 26px;
  }

  .home-news__right .year div.xar-img-before p {
    font-size: 15px;
    line-height: 18px;
  }

  .state-region {
    flex: 0 0 330px;
    max-width: 330px;
    padding: 30px 25px;
  }

  .state-category {
    flex: 0 0 calc(100% - 330px);
    max-width: calc(100% - 330px);
  }

  .state-category__col {
    padding: 0 0 0 35px;
  }

  .state-category__item > div p {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
  }

  .developments-item .title h2 {
    font-size: 19px;
    font-weight: 600;
    font-family: "mscFont", sans-serif;
    padding: 0 10px;
  }

  .developments-item {
    height: 360px;
    padding: 0 25px;
  }
  .developments-item .question-form {
    padding: 0;
  }

  .developments-item .question-form .send-button {
    margin: 0;
    padding: 4px 15px;
    font-size: 15px;
  }

  .developments-item .search-people span {
    font-size: 15px;
    line-height: 21px;
  }

  .developments-item .title {
    padding: 20px 0;
  }

  .developments-item .search-people {
    padding: 0;
  }

  .developments-item .title span {
    width: 40px;
  }

  .news-content {
    font-size: 17px;
    margin-bottom: 10px;
  }

  .mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
    font-size: 14px;
    padding: 15px 35px 15px 0;
  }
  aside.foo-two-in a > img {
    width: 55px;
    margin: 15px 0;
  }
  div.foo-two-col i {
    color: #e8c570;
    font-size: 23px;
    margin-right: 5px;
    margin-top: 6px;
    margin-left: 15px;
  }
}

@media (max-width: 1170px) {
  header .mainmenu {
    display: none;
  }
  .territory-map{
    padding: 0 35px;
  }
  #hamburger {
    cursor: pointer;
    display: none;
  }

  .header-menu {
    height: 50px;
  }

  .header-right .menu-bar {
    display: block;
  }
  .home-news__main .title .nav-tabs {
    padding: 0;
  }
  .home-news__main .title h2 {
    flex: 0 0 175px;
    max-width: 175px;
  }
  .pages-main .gallery .main-col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 1070px) {
  .menu-foo {
    display: none;
  }
  .territory-map{
    padding: 0;
  }
  .foo-two-in{
    justify-content: center;
  }
  .mobile-menu{
    display: block;
  }
  .footer-social {
    margin: 10px 0;
  }

  .footer-two .row > div[class*='col-'] {
    max-width: 100%;
    flex: 0 0 100%;
    justify-content: center !important;
  }

  aside.foo-two-in {
    flex-direction: column;
  }

  aside.foo-two-in a {
    margin: 0;
    color: #3f3f3f;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
  }

  div.foo-two-col div {
    margin: 5px 0;
  }

  .foo-two-col div span {
    display: flex;
  }

  .foo-two-col span > p {
    margin-right: 10px;
  }

  .footer-two .row > div.footer-ctrl {
    display: none !important;
  }

  .footer-three div.foo-three-col {
    max-width: 100%;
    flex: 0 0 100%;
    justify-content: center !important;
    text-align: center;
    padding: 3px 15px;
  }

  .home-news__main .news-main .main-col-3 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }

  .home-news__main .news-main .main-col-3:last-child {
    display: none;
  }

  .home-news__main .news-bottom .main-col-9 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .home-news__main .news-bottom .main-col-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .home-news__right {
    display: flex;
  }

  .home-news__right .categories {
    flex: 0 0 66.66666%;
    max-width: 66.66666%;
    margin-right: 15px;
    margin-bottom: 0;
    height: auto;
    min-height: auto;
  }

  .home-news__right .categories > ul {
    display: flex;
    flex-wrap: wrap;
  }

  .home-news__right .categories > ul li {
    padding: 5px 0;
    flex: 0 0 50%;
    padding-right: 15px;
  }

  .home-news__right .year {
    height: auto;
    flex: 0 0 calc(33.33333% - 15px);
    margin: 0;
  }

  .state-category__col {
    padding: 0 20px;
    flex: 0 0 50%;
    max-width: 50%;
    height: 20%;
  }

  .map .main-col-9 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .map .main-col-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .map-right {
    display: flex;
    flex-wrap: wrap;
  }

  .map-right .regions-data {
    flex: 0 0 calc(50% - 7.5px);
    margin-right: 7.5px;
  }

  .map-right .polls-data {
    flex: 0 0 calc(50% - 7.5px);
    margin-left: 7.5px;
  }

  .map-right h3 {
    margin: 15px 0;
  }

  .vdb-inner {
    margin: 0;
    height: 255px;
  }

  .map-content {
    position: relative;
    display: flex;
    justify-content: center;
  }

  .developments-main .main-row {
    justify-content: center;
  }

  .developments-main .main-col-4 {
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 15px;
  }

  .all-news__main .main-col-9 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .all-news__main .main-col-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .news-view__main .main-col-9 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .news-view__main .main-col-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .pages-main .main-col-9 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .pages-main .main-col-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .pages-main .gallery .main-col-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }

  .qa-home .accordion__square:nth-child(1) .card-header {
    padding: 0 15px 0 10px;
  }

  .qa-home .accordion__square:nth-child(2) .card-header {
    padding: 0 15px 0 10px;
  }

  .home-media .col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 7.5px;
  }

  .home-media__item {
    margin-bottom: 55px;
  }

  .home-media .col-4:last-child .home-media__item{
    margin-bottom: 0;
  }

  .home-media .media-main .row{
    justify-content: center;
    margin: 0 -7.5px;
  }

  .home-media__item .home-media__date {
    bottom: -27px;
    left: 15px;
    width: 245px;
    height: 55px;
    padding: 0 15px;
  }

  .events .main-col-3 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  aside.foo-two-in a > img {
    width: auto;
    margin: 0;
  }
}

@media (max-width: 981px) {
  .banner-logo {
    text-align: center;
    width: 255px;
  }

  .banner-logo h2 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
  }

  .banner-logo a {
    margin: 15px 0;
  }

  /*.banner-logo a > img{*/
  /*	width: 80px;*/
  /*}*/
  .header-banner__left .banner-left__top {
    padding: 24px 0;
    display: flex;
    flex-direction: column;
  }

  .header-banner__left .banner-left__top a {
    margin: 2px 0;
  }

  .header-banner__left .banner-left__bottom {
    padding: 24px 0;
  }

  .header-banner__right .banner-right__bottom {
    padding: 24px 0;
  }

  .header-banner__right .banner-right__top .banner-settings {
    display: none;
  }

  .header-banner__right .banner-right__top {
    padding: 28px 0;
    flex-direction: column;
  }

  .header-banner__right .banner-right__top .banner-search {
    margin: 2px 0 2px 30px;
    display: flex;
    justify-content: flex-end;
  }

  .header-banner__right .banner-right__top .banner-lang {
    margin: 2px 0 2px 30px;
    display: flex;
    justify-content: flex-end;
  }

  .header-banner__main {
    position: relative;
    padding: 0 80px;
  }

  .header-banner .slide-control__arrows > span.bg-home-next {
    right: 20px;
  }

  .header-banner .slide-control__arrows > span.bg-home-prev {
    left: 20px;
  }

  .header-banner .header-slide__item > h2 {
    font-size: 22px;
    margin: 30px 0;
  }

  .header-banner::before, .header-banner::after {
    width: 30%;
  }

  .header-banner__right .banner-right__bottom .banner-social > span {
    display: none;
  }

  .header-banner__page {
    height: 225px;
  }

  .pages-main .gallery .main-col-3 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
  }
  .head-banner:not(.fixed-height) {
    height: auto;
    max-height: 100%;
  }
  .slider-container {
    height: 280px;
    position: relative;
    overflow: hidden;
    margin: 40px 0;
  }
  .slider-container .slider-content {
    position: relative;
    width: 380px;
    height: 240px;
  }
  .slider-container .slider-content .slider-single .slider-single-title h1 {
    font-size: 15px;
    line-height: 19px;
    padding: 10px 0;
  }
  .slider-single-title__date {
    font-size: 14px;
    padding: 10px 0;
  }
  .slider-container .slider-left {
    right: 85%;
  }
  .slider-container .slider-right {
    left: 85%;
  }
  .contacts-info__item p{
    font-size: 20px;
  }
  .contacts-info__item span {
    font-size: 17px;
  }
  .contacts-info__item ul li span {
    font-size: 17px;
  }
  .contacts-info__item ul li small{
    font-size: 17px;
  }
  .contacts-info__bottom p{
    font-size: 20px;
  }
  .contacts-info__bottom ul li span{
    font-size: 17px;
  }
  .contacts-info__bottom ul li small{
    font-size: 17px;
  }
}

@media (max-width: 768px) {
  .state-region {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 30px 25px;
    border-radius: 8px 8px 0 0;
  }

  .state-category {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .state-category__col {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
    height: auto;
    padding: 15px;
  }

  .home-news__main .news-main .main-col-3 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .home-news__main .news-main .main-col-3:last-child {
    display: block;
  }

  .developments-main .main-row {
    justify-content: center;
  }

  .developments-main .main-col-4 {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 15px;
  }

  .developments-main .main-col-4:last-child {
    margin: 0;
  }

  .news-bottom .main-col-6 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .home-news__right .year {
    display: none;
  }

  .home-news__right .categories {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0;
  }

  .map {
    display: none;
  }

  .usefull-links {
    padding: 30px 0;
  }

  .all-news__main .news-main .main-col-4 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .news-view {
    padding: 25px 15px;
  }

  .content-title > h2 {
    font-size: 21px;
    line-height: 25px;
  }

  #viewSlider .owl-item > .item {
    height: 300px;
  }

  .guide-item {
    padding: 15px;
    /*align-items: center;*/
  }

  .guide-item .guide-item__info {
    padding: 0 0 0 15px;
  }

  .qa-home__main {
    flex-wrap: wrap;
  }

  .qa-home .accordion__square {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding: 0;
  }
  .qa-home .accordion__square:nth-child(1) {
    padding: 0;
  }

  .qa-home .accordion__square:nth-child(2) {
    padding: 0;
  }
  .events .main-col-3,
  .events .main-col-4 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .events .events-item {
    height: 220px;
  }
  .header-banner__left .banner-left__bottom {
    width: 200px;
  }
  .banner-left__bottom a article {
    flex: 0 0 41px;
    width: 41px;
    height: 41px;
  }
  .banner-left__bottom a{
    line-height: 18px;
  }
}

@media (max-width: 720px) {
  .state-category__col {
    flex: 0 0 50%;
    max-width: 50%;
    height: auto;
    padding: 15px 45px;
  }

  .state-category__main {
    padding-bottom: 15px;
  }

  .pages-main .gallery .main-col-3 {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .gallery .gallery-item > a, .gallery .gallery-item > div {
    height: 220px;
  }
}
@media (max-width: 600px) {
  .home-media .col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .home-news__url {
    display: none;
  }

  .title .home-news__title {
    flex-direction: column;
    align-items: flex-start;
  }

  .title .nav-tabs{
    padding: 0;
  }

  .title .nav-tabs .nav-link {
    padding: 0 15px 0 0;
  }

  .home-news__main .title h2 {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 10px;
  }
  .home-media__main .title h2 {
    margin-bottom: 10px;
  }
  .contacts {
    padding: 15px 15px;
  }
  .contacts {
    padding: 15px 15px;
  }
  .contact-info__wrapper{
    flex-direction: column;
  }
}

@media (max-width: 526px) {
  .wanted-persons .wanted-item > article,
  .guide-item > article {
    margin: auto;
  }

  .wanted-persons .wanted-item .wanted-item__info {
    padding: 0;
  }

  .wanted-birthdate__col {
    flex: 1
  }

  .pagination ul li:first-child,
  .pagination ul li:last-child,
  #wanted > div.main-col-9 > span > ul > li:nth-child(1),
  #wanted > div.main-col-9 > span > ul > li:last-child {
    display: none !important;
  }
  .contacts-info__bottom__div{
    flex-direction: column;
  }
  .contacts-info__bottom__div ul:nth-child(2){
    margin-left: 0;
  }
  .contacts-info__bottom__div ul {
    margin-bottom: 0;
  }
  .contacts-info__bottom ul li{
    margin-top: 0;
  }
}

@media (max-width: 524px) {
  .title h2 {
    font-size: 22px;
  }

  .pages-title > h2 {
    font-size: 22px;
  }

  .all-home__news {
    padding: 0 0 0 0;
  }

  .developments {
    padding: 15px 0 0 0;
  }

  .services {
    padding: 0;
  }

  .services-bg {
    top: 60px;
    height: 165px;
  }

  .services-con {
    padding-top: 20px;
  }
  span.foo-top-span {
    padding: 0 15px;
  }
  .usefull-links {
    padding: 30px 0 20px;
  }
  .home-media {
    padding: 15px 0;
  }
  .state-category__col {
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    justify-content: center;
  }

  .state-category__item {
    width: 200px;
  }

  .news-main .news-item > a {
    height: auto;
  }

  .home-news__main .news-main .main-col-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .news-main .news-item > a article > img {
    height: 200px;
  }

  .home-news__right .categories > ul li {
    flex: 0 0 100%;
    padding: 5px 0 5px 0;
    font-size: 16px;
  }

  #usefull .owl-nav button.owl-prev,
  #owlServices .owl-nav button.owl-prev {
    display: none;
  }

  #usefull .owl-nav button.owl-next,
  #owlServices .owl-nav button.owl-next {
    display: none;
  }

  .header-banner__left, .header-banner__right {
    display: none;
  }

  .header-banner__main {
    position: relative;
    padding: 0 15px;
    display: none;
  }

  .header-banner__slide {
    padding: 30px 0;
  }

  .header-banner .header-slide__item > h2 {
    font-size: 20px;
  }

  .header-banner .slide-control__arrows > span.bg-home-next {
    display: none;
  }

  .header-banner .slide-control__arrows > span.bg-home-prev {
    display: none;
  }

  .header-banner {
    height: 275px;
  }

  #slider .item {
    height: 275px;
  }

  .header-banner::before, .header-banner::after, .header-banner__page::before, .header-banner__page::after {
    width: 0;
  }

  .all-news__main .news-main .main-col-4 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  #viewSlider .owl-item > .item {
    height: 240px;
  }

  .header-content {
    flex-direction: column;
    align-items: flex-start;
  }

  .header-content .date-view {
    font-size: 18px;
    margin-bottom: 15px;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
  }

  .header-content .share-content {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
  }

  .guide-item {
    padding: 25px 15px;
    flex-direction: column;
    align-items: start;
  }

  .guide-item > article {
    flex: 0 0 auto;
    margin-bottom: 15px;
  }

  .guide-item .guide-item__info {
    padding: 0;
  }

  .pages-main .gallery .main-col-3 {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .gallery .gallery-item > a, .gallery .gallery-item > div {
    height: 240px;
  }

  .home-news {
    padding: 15px;
  }

  .home-news__item > a .home-news__title .news-view__date > span {
    font-size: 13px;
    padding: 3px 5px;
  }

  .state-region {
    height: auto;
    padding: 10px 15px 25px;
  }

  #owlServices .owl-stage-outer {
    padding: 5px 7.5px;
  }

  #usefull.owl-carousel .owl-stage {
    padding: 5px 0;
  }

  .ruby-up-container {
    display: none;
  }

  .head-banner:not(.fixed-height) {
    height: auto;
  }
  .pages-main .gallery .main-col-4 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .wanted-persons .wanted-item .wanted-item__info h2{
    margin-top: 15px;
  }
  .faq-page .accordion__square .card-header {
    padding: 0 10px 0 10px;
  }
  .events .main-col-3,
  .events .main-col-4 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .events .events-item {
    height: 210px;
  }
  .home-events {
    padding-bottom: 0;
  }
}

@media (max-width: 485px) {
  .home-news__item > a article {
    display: none;
  }
  a.gallery-tab-button {
    margin-left: 0!important;
  }
  .gallery .no-gutters {
    justify-content: space-between;
  }
  .home-news__item > a .home-news__title {
    padding: 0;
    width: 100%;
  }

  .ruby-up-container {
    height: calc(100vh - 400px);
  }

  .rs-image__caption {
    min-height: 190px;
    font-size: 13px;
    line-height: 15px;
  }

  .rs-image__caption > span:first-child {
    font-size: 12px;
    color: #edd290;
    height: 20px;
  }

  .ruby-container {
    margin-top: unset;
  }

  .rs01pag {
    display: none;
  }
  .news-content {
    overflow-x: auto
  }

  .news-content table {
    table-layout: fixed;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
  }
  .news-content table tr td p{
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 8px auto;
    justify-content: center;
  }
  .news-content table th,   .news-content table td {
    min-width: 200px;
  }
  .ruby-container img.rs01imgback, .ruby-container .rs01imgback {
    height: 180px !important;
  }

  .mobile-categories {
    height: 245px !important;
    overflow: hidden;
  }

  .home-news__right .categories > h2 span {
    display: block;
  }

  .categories.mobile-categories {
    height: 245px !important;
    transition: all 0.5s;
  }

  .categories.mobile-categories.active {
    height: 488px !important;
  }

  .slider-container {
    margin: 20px 0;
  }
  .mm-menu_offcanvas::after {
    bottom: 15px;
    width: 185px;
    height: 185px;
  }
  .slider-container .slider-content {
    position: relative;
    width: 290px;
    height: 205px;
  }
  .slider-container .slider-left{
    margin-right: 25px;
  }
  .slider-container .slider-right{
    margin-left: 25px;
  }
  .slider-container .slider-content .slider-single .slider-single-title h1 {
    font-size: 15px;
    line-height: 20px;
    padding: 0;
    margin: 10px 0;
    max-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
  }
}

@keyframes collapseToggle {
  from {
    height: 245px;
  }

  to {
    height: 488px;
  }
}

@keyframes rotate90 {
  from {
    transform: rotate(-90deg)
  }

  to {
    transform: rotate(0);
  }
}

@media screen and (max-height: 768px) {
  /*.ruby-up-container {*/
  /*  height: 300px;*/
  /*}*/
  /*.ruby-container img.rs01imgback, .ruby-container .rs01imgback {*/
  /*  height: auto !important;*/
  /*}*/

}

